liblscp 1.0.0

Data Fields
_lscp_device_port_info_t Struct Reference

`#include <device.h>`

## Data Fields
char * | name
lscp_param_t * | params

## Detailed Description

Common device channel/port info cache struct.

## Field Documentation

## ◆ name

char* _lscp_device_port_info_t::name

## ◆ params

lscp_param_t* _lscp_device_port_info_t::params

The documentation for this struct was generated from the following file:

- device.h